#Saved by TextAttributes.java at: Fri Jan 09 14:26:41 EST 2015
#Fri Jan 09 14:26:41 EST 2015
name=Popravci i servis 
description=Nudimo sve vrste popravaka i servisa\:\n-servis filtera\n-servis pumpe\n-servis rasvjete\n-servis automatike i sondi\n-popravke cijevnih instalacija\n-popravke betonskih \u0161koljki bazena\n-popravke obloga MOZAIK i FOLIJA\n-popravke gubitaka vode\n-popravke pokriva\u0107a\n-servise hitnih bistrenja vode\n-popravak svih tipova strojarnica sa bazenskom tehnikom
